Subject: Of topic...

From: "Fredrik Lindström" <[email-masked]>
Date: Wed, 10 Jul 2002 18:18:14 +0200 (CEST)

But what has happend to the www.modssl.org and www.openssl.org sites??

Regards Fredrik

_________________
Fredrik Lindström
Dune Networks
www.dunenets.net

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]